---
Bug-Database: https://github.com/hickford/git-credential-oauth/issues
Bug-Submit: https://github.com/hickford/git-credential-oauth/issues/new
Repository: https://github.com/hickford/git-credential-oauth.git
Repository-Browse: https://github.com/hickford/git-credential-oauth
